We’ve had some readers ask us if the new Twenty Eleven (the successor to the Twenty Ten) theme will work with older versions of WordPress 3.x and after doing some light testing, we’re happy to report that it does indeed seem to be fine.

So we extracted the theme from the WP 3.2 3.3 beta and below is a link to a recent copy of the Twenty Eleven theme that should work with WordPress 3.1.x. As always when using beta software, we recommend installing the theme on a “sandbox” or test site and not on your live or mission critical site.

Download: Twenty Eleven beta theme

Update: WordPress 3.2 is out so we recommend that you update your older version and get the newest 2011 theme as a part of the package. Just go to your WP admin dashboard and click on the 3.2 update notification at the top of the page.

Tagged with:
 

2 Responses to Try it: Twenty Eleven beta theme

  1. Rachel Baker says:

    You mean WordPress 3.2beta, correct?

Leave a Reply

Your email address will not be published. Required fields are marked *